body {
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

ul {
  list-style: none
}

.joinHref {
  color: #fff
}

.joinHref:hover {
  color: #fff
}

.container {
  flex: 1
}

.content {
  min-width: 1200px;
  width: 1200px;
  margin: 0 auto
}

.content .hardware {
  background-color: #E79B2D !important
}

.content-head {
  width: 100%;
  margin-top: 31px;
  margin-bottom: 10px;
}

.content-head-title {
  zoom: 1;
  font-size: 14px;
}

.content-head-title:after {
  content: "";
  display: block;
  clear: both;
  color: #fa771d;
}

.content-head-title p {
  float: left;
  margin: 0;
  padding-right: 6px;
  font-size: 16px
}

.content-head-title .one {
  color: #262D3C;
  font-weight: 400;
  cursor: pointer
}

.content-head-title .tow {
  color: #666
}

.content-head-title .three {
  color: #5A6169;
  font-weight: 400;
  cursor: pointer;
  padding-left: 6px;
  color: #fa771d;
}

.content-head .content-head-main {
  margin-top: 18px;
  padding: 18px 31px 0;
  /* background-color: #F3F6F9; */
  padding-left: 19px;
}

.content-head .content-head-main .item {
  position: relative;
  zoom: 1
}

.content-head .content-head-main .item:after {
  content: "";
  display: block;
  clear: both
}

.content-head .content-head-main .item span {
  position: absolute;
  top: 0;
  left: 0;
  color: #2F2F2F;
  font-size: 14px;
  text-align: left;
  margin-right: 45px;
  height: 100%
}

.content-head .content-head-main .item ul {
  margin: 0;
  padding: 0;
  zoom: 1;
  display: flex;
  justify-content: space-between;
}

.content-head .content-head-main .item ul:after {
  content: "";
  display: block;
  clear: both
}

.content-head .content-head-main .item ul li {
  float: left;
  color: #5A6169;
  font-size: 18px;
  margin: 0 auto 11px;
  cursor: pointer
}


/* .content-head .content-head-main .item ul li:hover {
  color: #fa771d
} */

.content-head .content-head-main .item ul .active {
  color: #fa771d
}

.content-head .content-head-main .item .item-show {
  float: left;
  width: 100%;
}

.content-main {
  /* margin-top: 25px */
}

.content-main-title {
  zoom: 1;
  font-size: 14px
}

.content-main-title:after {
  content: "";
  display: block;
  clear: both
}

.content-main-title .content-main-title-left {
  float: left;
  zoom: 1
}

.content-main-title .content-main-title-left:after {
  content: "";
  display: block;
  clear: both
}

.content-main-title .content-main-title-left p {
  float: left;
  margin: 0 12px;
  height: 24px;
  line-height: 24px
}

.content-main-title .content-main-title-left .item {
  height: 24px;
  float: left;
  padding: 0 6px;
  color: #7761E0;
  margin-right: 10px;
  background-color: #F3F1FF;
  zoom: 1
}

.content-main-title .content-main-title-left .item:after {
  content: "";
  display: block;
  clear: both
}

.content-main-title .content-main-title-left .item p {
  height: 24px;
  line-height: 24px;
  font-size: 14px
}

.content-main-title .content-main-title-left .item .name {
  float: left
}

.content-main-title .content-main-title-left .item .del {
  float: right;
  cursor: pointer;
  padding-bottom: 2px;
  height: 22px;
  line-height: 22px
}

.content-main-title .content-main-title-left .chioceTag {
  float: left;
  zoom: 1
}

.content-main-title .content-main-title-left .chioceTag:after {
  content: "";
  display: block;
  clear: both
}

.content-main-title .content-main-title-left .chioceTag .clear {
  cursor: pointer
}

.content-main-title .all-del {
  float: left;
  height: 24px;
  line-height: 24px;
  cursor: pointer;
  margin: 0;
  padding-left: 20px
}

.content-main-title .chioce {
  float: left;
  height: 24px;
  line-height: 24px;
  color: #666;
  margin: 0;
  padding-right: 20px
}

.content-main-title .content-main-title-right {
  float: right
}

.content-main-title .content-main-title-right p {
  display: inline-block;
  margin: 0;
  float: left;
  height: 24px;
  line-height: 24px;
  color: #8F959B
}

.content-main-title .content-main-title-right .add-btn {
  display: inline-block;
  margin-left: 10px;
  width: 75px;
  height: 20px;
  background-color: #715CD6;
  text-align: center;
  line-height: 20px;
  color: #fff;
  cursor: pointer
}

.content-main-sort {
  zoom: 1;
  width: 100%;
  margin-top: 25px;
  background-color: #F3F6F9;
  border: 1px solid #E8EAEE
}

.content-main-sort:after {
  content: "";
  display: block;
  clear: both
}

.content-main-sort div {
  margin: 0;
  color: #262D3C;
  font-size: 14px;
  float: left;
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  zoom: 1
}

.content-main-sort div:after {
  content: "";
  display: block;
  clear: both
}

.content-main-sort div .sort-chioce {
  float: right;
  width: 10px;
  position: relative;
  left: -10px
}

.content-main-sort div .desc {
  width: 0;
  height: 0;
  border-left: 3.5px solid transparent;
  border-right: 3.5px solid transparent;
  border-top: 5px solid #8F959B;
  cursor: pointer;
  margin-top: 2px
}

.content-main-sort div .asc {
  width: 0;
  height: 0;
  border-left: 3.5px solid transparent;
  border-right: 3.5px solid transparent;
  border-bottom: 5px solid #8F959B;
  margin-top: 9px;
  cursor: pointer
}

.content-main-sort .now-page {
  float: right;
  zoom: 1
}

.content-main-sort .now-page:after {
  content: "";
  display: block;
  clear: both
}

.content-main-sort .now-page p {
  float: left;
  margin: 0
}

.content-main-sort .active {
  background-color: #fff
}

.item-bolck {
  margin-top: 30px;
  width: 100%
}

.item-bolck .no-title {
  margin-top: 100px;
  width: 1200px
}

.item-bolck .no-title p {
  color: #8F959B;
  font-size: 14px
}

.item-bolck .no-title img {
  width: 87px;
  height: 101px
}

.item-bolck ul {
  zoom: 1;
  margin: 0;
  padding: 0
}

.item-bolck ul:after {
  content: "";
  display: block;
  clear: both
}

.item-bolck ul li {
  float: left;
  width: 586px;
  height: 71px;
  border: 1px solid #E8EAEE;
  position: relative;
  margin-top: 20px;
  padding: 32px 0;
  cursor: pointer;
  zoom: 1
}

.item-bolck ul li:after {
  content: "";
  display: block;
  clear: both
}

.item-bolck ul li img[src=""],
.item-bolck ul li img:not([src]) {
  opacity: 0
}

.item-bolck ul li .tag {
  position: absolute;
  left: 11px;
  top: 11px;
  width: 29px;
  height: 22px
}

.item-bolck ul li .item-border {
  width: 159px;
  float: left;
  height: 100%;
  border-right: 1px solid #E5E5E5;
  margin-right: 25px;
  display: flex;
  justify-content: center;
  align-items: Center
}

.item-bolck ul li .item-border img {
  width: 154px;
  max-height: 47px
}

.item-bolck ul li .item-mes {
  float: left;
  margin-top: 10px;
  zoom: 1
}

.item-bolck ul li .item-mes:after {
  content: "";
  display: block;
  clear: both
}

.item-bolck ul li .item-mes h2 {
  font-size: 16px;
  color: #262D3C;
  text-align: left
}

.item-bolck ul li .item-mes .item-tag {
  zoom: 1;
  margin-top: 12px
}

.item-bolck ul li .item-mes .item-tag:after {
  content: "";
  display: block;
  clear: both
}

.item-bolck ul li .item-mes .item-tag p {
  float: left;
  font-size: 14px;
  width: 60px;
  height: 30px;
  line-height: 30px;
  background-color: #F2F5F9;
  margin-right: 8px;
  font-size: 12px;
  color: #8F959B;
  text-align: center
}

.item-bolck ul li:nth-child(odd) {
  margin-right: 20px
}

.plan-bolck {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 100%
}

.plan-bolck .no-title {
  width: 1200px;
  margin-top: 100px
}

.plan-bolck .no-title p {
  color: #8F959B;
  font-size: 14px
}

.plan-bolck .no-title img {
  width: 41px;
  height: 50px
}

.plan-bolck ul {
  zoom: 1;
  margin: 0;
  padding: 0
}

.plan-bolck ul:after {
  content: "";
  display: block;
  clear: both
}

.plan-bolck ul li {
  border: 1px solid #E8EAEE;
  margin-right: 17px;
  margin-top: 30px;
  float: left;
  width: 285px;
  height: 300px;
  cursor: pointer;
  position: relative;
  zoom: 1
}

.plan-bolck ul li:after {
  content: "";
  display: block;
  clear: both
}

.plan-bolck ul li img[src=""],
.plan-bolck ul li img:not([src]) {
  opacity: 0
}

.plan-bolck ul li .planimg {
  width: 285px;
  margin-right: 25px;
  height: 170px;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  text-align: center
}

.plan-bolck ul li .planimg p {
  margin: 0;
  position: absolute;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  width: 45px;
  text-align: center;
  background-color: #93C447;
  color: #fff;
  top: 140px;
  left: 240px
}

.plan-bolck ul li .planimg img {
  max-width: 285px;
  max-height: 170px;
  line-height: 170px;
  margin: 0 auto
}

.plan-bolck ul li .mes {
  border-top: 0;
  z-index: 1000
}

.plan-bolck ul li .planname {
  zoom: 1;
  padding-left: 30px
}

.plan-bolck ul li .planname:after {
  content: "";
  display: block;
  clear: both
}

.plan-bolck ul li .planname h2 {
  font-size: 16px;
  color: #262D3C;
  text-align: left;
  overflow: hidden;
  margin-top: 9px
}

.plan-bolck ul li .planname p {
  font-size: 12px;
  color: #8E959C;
  text-align: left;
  overflow: hidden;
  margin-top: 9px
}

.plan-bolck ul li .plantag {
  zoom: 1;
  margin-top: 9px;
  padding-left: 30px
}

.plan-bolck ul li .plantag:after {
  content: "";
  display: block;
  clear: both
}

.plan-bolck ul li .plantag p {
  float: left;
  font-size: 14px;
  width: 60px;
  height: 30px;
  line-height: 30px;
  background-color: #F2F5F9;
  margin-right: 8px;
  font-size: 12px;
  color: #8F959B;
  text-align: center
}

.plan-bolck ul li:nth-child(4n) {
  margin-right: 0
}

.ui-pager {
  padding-bottom: 1px
}

.ui-pager ul {
  text-align: center
}

.ui-pager ul li.active a {
  background-color: #7761E0
}

.ui-pager ul li a:hover {
  background-color: #7761E0
}

.bread {
  height: 50px;
  line-height: 50px;
  width: 1200px;
  margin: 0 auto;
}

.bread .ac {
  color: #fa771d;
  cursor: default;
}

.pdl6 {
  padding-left: 6px;
}

.page li {
  float: left;
  list-style: none;
  margin: 15px;
  color: #fa771d
}

.page li a {
  color: #fa771d
}

.pageinfo strong {
  list-style: none;
  font-weight: 500;
  margin: 10px;
}